Bug 196605 - Breakpoints disappear after restarting IDE
Breakpoints disappear after restarting IDE
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Debugger
7.0
PC Windows 7 x64
: P1 (vote)
: 7.0
Assigned To: Egor Ushakov
issues@cnd
: 70_HR_FIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-11 18:31 UTC by Alexander Pepin
Modified: 2011-03-18 11:33 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Pepin 2011-03-11 18:31:55 UTC
This is a Windows specific bug reproducible in RC1.
Steps to reproduce:
- create Quote sample
- set a line BP
- restart IDE
Result: The BP disappears.
Comment 1 Egor Ushakov 2011-03-14 15:19:21 UTC
fixed in trunk:
http://hg.netbeans.org/cnd-main/rev/b99b20449f4f
Comment 2 Quality Engineering 2011-03-15 09:45:20 UTC
Integrated into 'main-golden', will be available in build *201103150400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/b99b20449f4f
User: Egor Ushakov <gorrus@netbeans.org>
Log: fixed #196605 (Breakpoints disappear after restarting IDE)
Comment 3 Alexander Pepin 2011-03-15 14:29:20 UTC
verified in dev build #4974
Comment 4 Egor Ushakov 2011-03-15 16:08:30 UTC
integrated into release70:
http://hg.netbeans.org/releases/rev/babab839a1e2
Comment 5 Alexander Pepin 2011-03-18 11:33:09 UTC
verified in RC1 build 20110317


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo